dirhelper(8)

NAME
dirhelper - helper for special directory creation

SYNOPSIS
dirhelper

DESCRIPTION
The dirhelper command is a launch-on-demand helper for special directory creation. It is launched in a privileged context via launchd in order to create special directories where the user would not otherwise have permission to do so.

The dirhelper command should not be invoked directly. It will exit automatically after a period of inactivity.

FILES
/System/Library/LaunchDaemons/com.apple.bsd.dirhelper.plist

SEE ALSO
launchd(8), launchd.plist(5)